Subject: Re: [lojban] The end of the wiki

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Nov 2001 11:52:42 -0800

On Tue, Nov 27, 2001 at 03:57:10PM +0000, And Rosta wrote:
> Steve Belknap was similarly monomaniacal about fuzzy logic and (quite
> rightly) never got abused. 

I suspect he didn't post something titled "lojban uses fuzzy logic by
default!!".

I also suspect he didn't post something entitled "give me my brain cells
back!" bitch about how stupid the language was, and then continue
posting anyways. Mostly bitching about how stupid lojban is.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/